/[emacs]/emacs/configure
ViewVC logotype

Diff of /emacs/configure

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.69 by sds, Tue Nov 6 15:42:05 2001 UTC revision 1.70 by eliz, Sat Nov 10 15:18:50 2001 UTC
# Line 12393  else Line 12393  else
12393  fi  fi
12394  rm -f conftest*  rm -f conftest*
12395    
12396  ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile leim/Makefile"  ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile lispref/Makefile leim/Makefile"
12397  ac_config_commands="$ac_config_commands default"  ac_config_commands="$ac_config_commands default"
12398  cat >confcache <<\_ACEOF  cat >confcache <<\_ACEOF
12399  # This file is a shell script that caches the results of configure  # This file is a shell script that caches the results of configure
# Line 12720  do Line 12720  do
12720    "lwlib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lwlib/Makefile" ;;    "lwlib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lwlib/Makefile" ;;
12721    "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;;    "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;;
12722    "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;;    "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;;
12723      "lispref/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispref/Makefile" ;;
12724    "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;;    "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;;
12725    "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;    "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
12726    "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;;    "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;;
12727    *) { { echo "$as_me:12726: error: invalid argument: $ac_config_target" >&5    *) { { echo "$as_me:12727: error: invalid argument: $ac_config_target" >&5
12728  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12729     { (exit 1); exit 1; }; };;     { (exit 1); exit 1; }; };;
12730    esac    esac
# Line 12970  done; } Line 12971  done; }
12971    esac    esac
12972    
12973    if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
12974      { echo "$as_me:12973: creating $ac_file" >&5      { echo "$as_me:12974: creating $ac_file" >&5
12975  echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
12976      rm -f "$ac_file"      rm -f "$ac_file"
12977    fi    fi
# Line 12988  echo "$as_me: creating $ac_file" >&6;} Line 12989  echo "$as_me: creating $ac_file" >&6;}
12989        -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
12990        [\\/$]*)        [\\/$]*)
12991           # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
12992           test -f "$f" || { { echo "$as_me:12991: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:12992: error: cannot find input file: $f" >&5
12993  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
12994     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
12995           echo $f;;           echo $f;;
# Line 13001  echo "$as_me: error: cannot find input f Line 13002  echo "$as_me: error: cannot find input f
13002             echo $srcdir/$f             echo $srcdir/$f
13003           else           else
13004             # /dev/null tree             # /dev/null tree
13005             { { echo "$as_me:13004: error: cannot find input file: $f" >&5             { { echo "$as_me:13005: error: cannot find input file: $f" >&5
13006  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
13007     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
13008           fi;;           fi;;
# Line 13062  for ac_file in : $CONFIG_HEADERS; do tes Line 13063  for ac_file in : $CONFIG_HEADERS; do tes
13063    * )   ac_file_in=$ac_file.in ;;    * )   ac_file_in=$ac_file.in ;;
13064    esac    esac
13065    
13066    test x"$ac_file" != x- && { echo "$as_me:13065: creating $ac_file" >&5    test x"$ac_file" != x- && { echo "$as_me:13066: creating $ac_file" >&5
13067  echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
13068    
13069    # First look for the input files in the build tree, otherwise in the    # First look for the input files in the build tree, otherwise in the
# Line 13073  echo "$as_me: creating $ac_file" >&6;} Line 13074  echo "$as_me: creating $ac_file" >&6;}
13074        -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
13075        [\\/$]*)        [\\/$]*)
13076           # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
13077           test -f "$f" || { { echo "$as_me:13076: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:13077: error: cannot find input file: $f" >&5
13078  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
13079     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
13080           echo $f;;           echo $f;;
# Line 13086  echo "$as_me: error: cannot find input f Line 13087  echo "$as_me: error: cannot find input f
13087             echo $srcdir/$f             echo $srcdir/$f
13088           else           else
13089             # /dev/null tree             # /dev/null tree
13090             { { echo "$as_me:13089: error: cannot find input file: $f" >&5             { { echo "$as_me:13090: error: cannot find input file: $f" >&5
13091  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
13092     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
13093           fi;;           fi;;
# Line 13203  cat >>$CONFIG_STATUS <<\EOF Line 13204  cat >>$CONFIG_STATUS <<\EOF
13204    rm -f $tmp/in    rm -f $tmp/in
13205    if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
13206      if cmp -s $ac_file $tmp/config.h 2>/dev/null; then      if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
13207        { echo "$as_me:13206: $ac_file is unchanged" >&5        { echo "$as_me:13207: $ac_file is unchanged" >&5
13208  echo "$as_me: $ac_file is unchanged" >&6;}  echo "$as_me: $ac_file is unchanged" >&6;}
13209      else      else
13210        ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \        ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \

Legend:
Removed from v.1.69  
changed lines
  Added in v.1.70

savannah-hackers-public@gnu.org
ViewVC Help
Powered by ViewVC 1.1.26